WMD(1)

NAME
WMd - Website META Language Documentation Browser

VERSION
2.1a2 (21-Jun-2001)

SYNOPSIS
wmd [-V] [-h]

DESCRIPTION
This is the documentation browsing frontend to the Website META Language (WML), a free HTML generation toolkit for Unix. See wml(1) for more details on WML. This frontend uses the Curses-based tool iSelect to provide an interactive full-screen selection of all available WML manual pages. Use this program for quick access to the documentation from within your shell session while working with WML.

OPTIONS

-V, --version
    Gives the version identification string of WMd. Use this to determine the version of a installed WML toolkit.

-h, --help
    Prints the usage summary page.

AUTHOR
 Ralf S. Engelschall
 rse@engelschall.com
 www.engelschall.com

SEEALSO
wml(1)